DateTime::Format::Natural::Lang::Base(3pm)

NAME
DateTime::Format::Natural::Lang::Base - Base class for DateTime::Format::Natural::Lang::

SYNOPSIS
 Please see the DateTime::Format::Natural::Lang:: documentation.

DESCRIPTION
The "DateTime::Format::Natural::Lang::Base" class defines the core functionality for "DateTime::Format::Natural::Lang::" grammar classes.

SEE ALSO
DateTime::Format::Natural

AUTHOR
Steven Schubiger <schubiger@cpan.org>

LICENSE
This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

See <http://dev.perl.org/licenses/>